<?php
// Otomatik oluşturuldu — 2026-07-20 13:05:24
define('DB_HOST', 'localhost');
define('DB_NAME', 'kolaywb_cafemenu');
define('DB_USER', 'kolaywb_cafemenu1');
define('DB_PASS', 'tophane1325');
define('APP_KEY', 'e0c8832627bc73a84d3fb81e69191bb3');
